[Directories]
RomsPath0 = game:\roms
RomsPath1 = usb0:\roms
RomsPath2 = usb1:\roms
RomsPath3 = hdd1:\roms
ArtPath = game:\artwork
AudioPath = game:\samples
ConfigPath = game:\cfg
GeneralPath = game:\general
HDImagePath = game:\hdimages
HiScoresPath = game:\hiscores
NVRamPath = game:\nvram
BackupPath = game:\roms\backup
ScreenshotPath = game:\screenshots
AutoBootSavePath = game:\autobootsaves


[General]
CheatsEnabled = 0
CheatFilename = cheat.dat
SkipDisclaimer = 0
SkipGameInfo = 0
ScreenSaverTimeout = 10


[ROMListOptions]
DisplayMode = 0
SortMode = 0
ShowROMStatus = 1
HideFilteredROMs = 0
FilterMode = 1
CursorPosition = 0.000000
PageOffset = 0.000000
SuperscrollIndex = 0


[SkinOptions]
SelectedSkin = Original


[Sound]
SoundEnable = 1
SampleRate = 44100
UseSamples = 1
UseFilter = 1


[VectorOptions]
VectorWidth = 640
VectorHeight = 480
BeamWidth = 2
FlickerEffect = 0.500000
BeamIntensity = 1.500000
Translucency = 1


[Video]
VSYNC = 1
ThrottleFramerate = 1
AspectRatioCorrection = 1
MinificationFilter = 1
MagnificationFilter = 1
Frameskip = 0
GraphicsFilter = 0
ScreenRotation = 0
Brightness = 1.000000
PauseBrightness = 0.650000
Gamma = 1.000000
ScreenUsage_X = 0.500000
ScreenUsage_Y = 0.500000
ScreenPos_X = 0.000000
ScreenPos_Y = 0.000000
Artwork = 0


